lapacke_cgbequb_work.c(3)

NAME
lapacke_cgbequb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgbequb_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_float *ab, lapack_int ldab, float *r, float *c, float *rowcnd, float *colcnd, float *amax)

Function Documentation

  lapack_int LAPACKE_cgbequb_work (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, const lapack_complex_float * ab, lapack_int ldab, float * r, float * c, float * rowcnd, float * colcnd, float * amax)

Definition at line 36 of file lapacke_cgbequb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.